<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zukunftslabor Energie</title>
    <link rel="stylesheet" href="../public/zle-base.css">
    <!-- In dieser Zeile wird die CSS-Datei für den Style angegeben. Wichtig nist heirbei der Vorsatz "rel="stylesheet"!!!!! -->
    <link rel="shortcut icon" href="../images/favicon.png">
    <script type="text/javascript" src="../assets/script.js" defer></script>
    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
          rel="stylesheet"/>
</head>


<body>
<div class="body_box">


    <!-- ----- FOOTER ----- -->
    <!-- ----- FOOTER ----- -->
    <!-- ----- FOOTER ----- -->
    <footer class="footer_top_box">
        <ul class="element_footer_top">
            <li class="test">
                <img src="https://www.zdin.de/uploads/VW_und_Niedersachsen-Ministerium_Logo-Kopie.png"
                     alt="Förderer VW Stiftung und MWK Niedersachsen">
            </li>
        </ul>
    </footer>

    <footer class="footer_box">
        <ul class="element_footer_zdin">
            <li><a href="https://zdin.de/"> <img
                    src="../images/logos/logos_zdin_zle/ZDIN_Dachlogo_neg_rgb.png"
                    height=140px" alt="Logo ZDIN"></a>

            </li>
        </ul>
        <ul class="element_footer">
            <li><a href="https://zdin.de/"><img
                    src="../images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png"
                    height=160px" alt="Logo ZLE"></a></li>
        </ul>
        <ul class="element_footer">
            <h2 style="font-weight: 400">Legals</h2>
            <hr>
            <li><a href="https://dev-zle.offis.de/impressum.html">Impressum</a></li>
            <li><a href="https://dev-zle.offis.de/privacy.html">Privacy</a></li>
        </ul>
        <ul class="element_footer">

            <h2 style="font-weight: 400">Join us</h2>
            <hr>
            <li><a href="https://gitlab.com/zdin-zle">GitLab</a></li>
            <li><a href="https://zdin.de/">ZDIN</a></li>
        </ul>
        <ul class="element_footer" style="margin-top: 70px">
            <li>
                <h8 style="color:black; font-size:0.8em; font-weight:450">copyright 2023 - ZDIN - ZLE</h8>
            </li>
        </ul>


    </footer>
    <!-- ----- FOOTER END ----- -->
    <!-- ----- FOOTER END ----- -->
    <!-- ----- FOOTER END ----- -->
</div>
</body>
</html>